package com.kingdee.eas.custom.dormitorysystem.application;

import java.io.Serializable;

public class RoomChangeApplicationEntryInfo extends AbstractRoomChangeApplicationEntryInfo implements Serializable 
{
    public RoomChangeApplicationEntryInfo()
    {
        super();
    }
    protected RoomChangeApplicationEntryInfo(String pkField)
    {
        super(pkField);
    }
}